.core {
  display: flex;
  flex-flow: wrap;
  justify-content: space-evenly;
}
.core div {
  text-align: center;
  width: 370px;
  margin-bottom: 30px;
}
.core div img {
  width: 120px;
  height: 120px;
}
.zhineng {
  display: flex;
  flex-flow: nowrap;
  justify-content: space-evenly;
  padding-top: 30px;
}
.zhineng div {
  width: 360px;
  margin-bottom: 30px;
}
.zhineng img {
  width: 350px;
  margin: auto;
}
.zhineng p {
  margin-top: 10px;
  padding: 0 15px;
}
.zhineng .mt {
  margin-top: 65px;
}
.liucheng {
  text-align: center;
  margin-bottom: 40px;
}
.liucheng img {
  width: 100px;
  margin-top: 30px;
}
.liucheng p {
  margin-top: 20px;
}
.jiazhi {
  width: 750px;
  height: 750px;
  background: url(../../img/energy/c22.png);
  background-size: cover;
  color: #fff;
  padding-top: 1px;
  margin-bottom: 40px;
}
.jiazhi p {
  margin-top: 10px;
  padding-left: 170px;
}
.jiazhi .mt {
  margin-top: 40px;
}
